uuid: 1f32db62-9f97-47ec-9ee8-728ea0dd4763
langcode: en
status: true
dependencies:
  module:
    - localgov_publications
    - node
  theme:
    - localgov_base
id: localgov_base_publication_navigation
theme: localgov_base
region: sidebar_first
weight: 0
provider: null
plugin: publication_navigation
settings:
  id: publication_navigation
  label: 'Publication navigation'
  label_display: visible
  provider: localgov_publications
  context_mapping:
    node: '@node.node_route_context:node'
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      localgov_publication_page: localgov_publication_page
